name: Job
form: $/romanah/gokbakja/models/job/fields.yaml
modelClass: Romanah\Gokbakja\Models\Job
defaultRedirect: romanah/gokbakja/job
create:
    redirect: 'romanah/gokbakja/job/update/:id'
    redirectClose: romanah/gokbakja/job
update:
    redirect: romanah/gokbakja/job
    redirectClose: romanah/gokbakja/job
